	function stoper()
	{
		var czas_odliczany = new Date();
		var czas_aktualny = new Date();
		czas_odliczany.setTime(czas_docelowy.getTime() - czas_aktualny.getTime());
		var czas = czas_odliczany.getTime();

		if(czas <= 1800000){
			document.getElementById('odliczanie_czasu_promocji').className = 'czerwony';
		}

		if(czas < 0)
		{
			ajax_loadContent('promocje_produktow','mod/inc/mod_inc_promocje.php');
			return;
		}

		var dni = Math.floor(czas/86400000);
		var godziny = Math.floor((czas % 86400000)/3600000);

		document.getElementById('odliczanie_czasu_promocji').innerHTML = "<b>" + dni + (dni == 1 ? "</b> dzień, <b>" : "</b> dni, <b>") + godziny + "</b> godzin, <b>" + czas_odliczany.getMinutes() + "</b> minut, <b>" + czas_odliczany.getSeconds() + "</b> sekund";

		setTimeout("stoper()",1000);
	}